// creator  : weidu.exe (version 23600)
// argument : MTBE8.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MTBE8~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8138 /* ~What are you doing in here?! This is my home... was my... I suppose it really doesn't matter if you come in or not. My family has already left for Baldur's Gate to stay with relatives, and I shall soon follow. I'll not feel safe until we are all within its great gates. Enter as you will, there is naught left for you to steal.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #27281 /* ~Troubles in the Region
The bandit raids have really put a scare into the people of Beregost.~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8139 /* ~Don't bother me, I'm busy packing.~ */
  IF ~~ THEN EXIT
END

IF ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #8141 /* ~It's been nice being on such friendly terms, but I have to be going soon. If you're going to come with me, then hurry up and get prepared.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9049 /* ~Lost your chance with me, you did! Get lost!~ */
  IF ~~ THEN EXIT
END
